section.top {
	margin-top: 10px;
	background-color: #f4f2f4;
	padding: 40px 7% 40px 7%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		text-align: center;
		> h2 {
			font-size: 30px;
			font-weight: 700;
			letter-spacing: .25em;
			line-height: 1.35;
		}
		> p {
			color: #ac002d;
			font-size: 14px;
			line-height: 1.75;
			font-weight: 600;
			margin-top: 1.3333em;
		}
	}
}
section.item {
	padding: 50px 7% 0px 7%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> h3 {
			padding-bottom: 50px;
			text-align: center;
			font-weight: 500;
			font-size: min(1.5rem,6vw);
			line-height: 1.6;
			color: #000;
		}
		> div {
			margin-bottom: 30px;
			> h4 {
				font-weight: 700;
				font-size: min(1.1rem,5.5vw);
				line-height: 1.6;
				color: #000;
			}
			> p {
				font-size: min(1.0rem, 5vw);
				font-weight: 300;
				line-height: 1.8;
				color: #000;
				&:nth-of-type(n + 2) {
					text-indent: -0.5rem;
					padding-left: 0.5rem;
					&.normal {
						text-indent: -1rem;
						padding-left: 1rem;
					}
				}
			}
			> div {
				display: grid;
				grid-template-columns: auto 1fr;
				> p {
					font-size: min(1.0rem, 5vw);
					font-weight: 300;
					line-height: 1.8;
					color: #000;
					text-align: justify;
				}
			}
		}
	}
}
section.spacer01 {
	margin-top: 80px;
}
